﻿.lanit-rea-nav-top {
	min-width: 577px;
    white-space: nowrap;
}
.lanit-rea-nav-top li {
    padding-right: 20px;
}
.lanit-rea-nav-links .dfwp-column ul li {
	display: inline !important;
}
.lanit-rea-nav-links .dfwp-column{
	padding-top: 10px;
	padding-bottom: 10px;
}
.lanit-rea-nav-links .ms-formfieldlabel {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
}
.lanit-rea-nav-links {
	margin-top: 10px;
	padding-top: 5px;
}
.lanit-rea-nav-links .ms-formfieldcontainer:first-child {
    border: 1px solid #d7e0e9;
}
.lanit-rea-nav-links .dfwp-column ul li .item {
	padding: 0;
}
.lanit-rea-nav-links .dfwp-column ul li .item-linked a {
	color: #FFFFFF;
	text-decoration: none;
}
.lanit-rea-nav-links .ms-splinkbutton-text {
	color: #FFFFFF;
	text-decoration: none;
}


